

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 88px 0px 145px 76px;padding: 0px;border: none;width: 717px;}





#page_2 {position:relative; overflow: hidden;margin: 117px 0px 67px 158px;padding: 0px;border: none;width: 635px;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_4 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_5 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_6 {position:relative; overflow: hidden;margin: 74px 0px 67px 72px;padding: 0px;border: none;width: 721px;}





#page_7 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_8 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_9 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_10 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_11 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_12 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_13 {position:relative; overflow: hidden;margin: 74px 0px 67px 0px;padding: 0px;border: none;width: 793px;}





#page_14 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_15 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_16 {position:relative; overflow: hidden;margin: 74px 0px 67px 76px;padding: 0px;border: none;width: 717px;}





#page_17 {position:relative; overflow: hidden;margin: 95px 0px 67px 79px;padding: 0px;border: none;width: 714px;}





#page_18 {position:relative; overflow: hidden;margin: 108px 0px 67px 167px;padding: 0px;border: none;width: 626px;}





.ft0{font: bold 96px 'Times New Roman';line-height: 107px;}
.ft1{font: bold 48px 'Times New Roman';line-height: 53px;}
.ft2{font: bold 24px 'Times New Roman';line-height: 26px;}
.ft3{font: 24px 'Times New Roman';line-height: 31px;}
.ft4{font: 24px 'Times New Roman';line-height: 26px;}
.ft5{font: 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 18px 'Times New Roman';line-height: 24px;}
.ft7{font: 18px 'Times New Roman';line-height: 23px;}
.ft8{font: bold 37px 'Times New Roman';line-height: 41px;}
.ft9{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft10{font: 16px 'Times New Roman';line-height: 17px;}
.ft11{font: 19px 'Times New Roman';line-height: 24px;}
.ft12{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft13{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft14{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft15{font: 19px 'Times New Roman';line-height: 22px;}
.ft16{font: bold 18px 'Times New Roman';line-height: 24px;}
.ft17{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft18{font: italic 18px 'Times New Roman';line-height: 24px;}
.ft19{font: 19px 'Times New Roman';margin-left: 11px;line-height: 23px;}
.ft20{font: 19px 'Times New Roman';line-height: 23px;}
.ft21{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 17px;line-height: 22px;}
.ft23{font: 19px 'Times New Roman';margin-left: 24px;line-height: 24px;}
.ft24{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft25{font: 18px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft26{font: 18px 'Times New Roman';line-height: 22px;}
.ft27{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft28{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft29{font: 18px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft30{font: 19px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft31{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft32{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft34{font: 19px 'Times New Roman';margin-left: 18px;line-height: 22px;}
.ft35{font: 19px 'Times New Roman';margin-left: 13px;line-height: 24px;}
.ft36{font: 19px 'Times New Roman';margin-left: 27px;line-height: 22px;}
.ft37{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft38{font: bold 19px 'Times New Roman';color: #22272f;line-height: 21px;}
.ft39{font: 19px 'Times New Roman';color: #22272f;line-height: 21px;}
.ft40{font: 19px 'Times New Roman';color: #22272f;margin-left: 14px;line-height: 23px;}
.ft41{font: 19px 'Times New Roman';color: #22272f;line-height: 23px;}
.ft42{font: 19px 'Times New Roman';color: #22272f;margin-left: 5px;line-height: 21px;}
.ft43{font: bold 19px 'Times New Roman';color: #22272f;line-height: 23px;}
.ft44{font: 19px 'Times New Roman';color: #22272f;margin-left: 19px;line-height: 22px;}
.ft45{font: 19px 'Times New Roman';color: #22272f;line-height: 22px;}
.ft46{font: 19px 'Times New Roman';color: #22272f;margin-left: 30px;line-height: 21px;}
.ft47{font: 19px 'Times New Roman';color: #22272f;margin-left: 15px;line-height: 21px;}
.ft48{font: 19px 'Times New Roman';color: #22272f;margin-left: 16px;line-height: 21px;}
.ft49{font: 15px 'Times New Roman';line-height: 16px;}
.ft50{font: 1px 'Times New Roman';line-height: 1px;}
.ft51{font: 1px 'Times New Roman';line-height: 3px;}
.ft52{font: 14px 'Times New Roman';line-height: 15px;}
.ft53{font: 1px 'Times New Roman';line-height: 2px;}
.ft54{font: 19px 'Times New Roman';color: #22272f;line-height: 24px;}
.ft55{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft56{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft57{font: 18px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft58{font: 18px 'Times New Roman';line-height: 21px;}
.ft59{font: 19px 'Times New Roman';margin-left: 16px;line-height: 22px;}
.ft60{font: 19px 'Times New Roman';margin-left: 15px;line-height: 23px;}
.ft61{font: 18px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft62{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft63{font: 19px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft64{font: 19px 'Times New Roman';margin-left: 18px;line-height: 21px;}
.ft65{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft66{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft67{font: 18px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft68{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft69{font: 19px 'Times New Roman';color: #22272f;margin-left: 15px;line-height: 22px;}
.ft70{font: bold 19px 'Times New Roman';color: #22272f;line-height: 24px;}
.ft71{font: bold 19px 'Times New Roman';color: #333333;line-height: 21px;}
.ft72{font: 19px 'Times New Roman';color: #22272f;margin-left: 5px;line-height: 22px;}
.ft73{font: 19px 'Times New Roman';margin-left: 8px;line-height: 23px;}
.ft74{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft75{font: 18px 'Times New Roman';color: #22272f;margin-left: 5px;line-height: 23px;}
.ft76{font: 18px 'Times New Roman';color: #22272f;line-height: 23px;}
.ft77{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft78{font: 18px 'Times New Roman';color: #22272f;line-height: 20px;}
.ft79{font: 18px 'Times New Roman';line-height: 20px;}
.ft80{font: bold 21px 'Times New Roman';line-height: 24px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 200px;margin-top: 137px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 144px;margin-top: 48px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 109px;padding-right: 126px;margin-top: 29px;margin-bottom: 0px;text-indent: -53px;}
.p4{text-align: left;padding-left: 167px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 264px;margin-top: 381px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 117px;padding-right: 153px;margin-top: 0px;margin-bottom: 0px;text-indent: -115px;}
.p7{text-align: left;padding-left: 103px;padding-right: 156px;margin-top: 17px;margin-bottom: 0px;text-indent: -98px;}
.p8{text-align: left;padding-left: 79px;margin-top: 19px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 145px;margin-top: 84px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 102px;margin-top: 48px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 74px;padding-right: 185px;margin-top: 22px;margin-bottom: 0px;text-indent: -41px;}
.p12{text-align: left;padding-left: 119px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 182px;margin-top: 296px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 235px;margin-top: 148px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 622px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 260px;margin-top: 16px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 186px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 75px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 75px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 47px;margin-top: 16px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 546px;padding-right: 72px;margin-top: 21px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 75px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 73px;padding-right: 144px;margin-top: 81px;margin-bottom: 0px;text-indent: 4px;}
.p25{text-align: left;padding-left: 317px;margin-top: 187px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 192px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 70px;margin-top: 16px;margin-bottom: 0px;text-indent: 52px;}
.p28{text-align: left;padding-left: 52px;margin-top: 12px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 69px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 317px;margin-top: 14px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 317px;margin-top: 17px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 4px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 51px;margin-top: 10px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 4px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 251px;padding-right: 123px;margin-top: 11px;margin-bottom: 0px;text-indent: -198px;}
.p47{text-align: left;padding-left: 4px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: left;padding-left: 97px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: left;padding-left: 4px;padding-right: 75px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: left;padding-left: 321px;margin-top: 20px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 176px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: -144px;}
.p64{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 47px;margin-top: 17px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p67{text-align: left;padding-right: 75px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p68{text-align: left;padding-left: 317px;margin-top: 24px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 47px;margin-top: 10px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 47px;margin-top: 13px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 69px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p74{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: left;padding-left: 317px;margin-top: 25px;margin-bottom: 0px;}
.p76{text-align: left;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p77{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p78{text-align: left;padding-left: 317px;margin-top: 19px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 47px;margin-top: 9px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 47px;padding-right: 283px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 313px;margin-top: 18px;margin-bottom: 0px;}
.p86{text-align: left;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p87{text-align: left;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: left;padding-left: 52px;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: -5px;}
.p89{text-align: left;padding-left: 47px;padding-right: 362px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p90{text-align: left;padding-left: 47px;padding-right: 308px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 47px;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 313px;margin-top: 145px;margin-bottom: 0px;}
.p93{text-align: right;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 266px;padding-right: 137px;margin-top: 22px;margin-bottom: 0px;text-indent: -123px;}
.p95{text-align: left;padding-left: 304px;padding-right: 98px;margin-top: 17px;margin-bottom: 0px;text-indent: -205px;}
.p96{text-align: left;padding-left: 144px;margin-top: 9px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 354px;margin-top: 84px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 143px;margin-top: 14px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 140px;margin-top: 14px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 274px;margin-top: 13px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 554px;margin-top: 84px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 517px;margin-top: 0px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 579px;margin-top: 14px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 517px;margin-top: 1px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 545px;margin-top: 14px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 536px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 549px;margin-top: 14px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 538px;margin-top: 14px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 505px;margin-top: 14px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 338px;margin-top: 153px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 389px;margin-top: 33px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 487px;margin-top: 0px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 109px;margin-top: 22px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 197px;margin-top: 22px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p116{text-align: justify;padding-left: 47px;padding-right: 263px;margin-top: 0px;margin-bottom: 0px;}
.p117{text-align: justify;padding-left: 47px;padding-right: 315px;margin-top: 0px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 47px;margin-top: 7px;margin-bottom: 0px;}
.p119{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p120{text-align: left;padding-left: 313px;margin-top: 39px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 197px;margin-top: 0px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 47px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 47px;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 47px;padding-right: 298px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p125{text-align: left;padding-left: 47px;margin-top: 18px;margin-bottom: 0px;}
.p126{text-align: justify;padding-right: 70px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p127{text-align: left;padding-left: 313px;margin-top: 141px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 47px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 313px;margin-top: 54px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 254px;margin-top: 0px;margin-bottom: 0px;}
.p131{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: left;padding-left: 310px;margin-top: 718px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 176px;margin-top: 0px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 93px;margin-top: 45px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 65px;padding-right: 185px;margin-top: 22px;margin-bottom: 0px;text-indent: -41px;}
.p137{text-align: left;padding-left: 110px;margin-top: 0px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 114px;padding-right: 279px;margin-top: 61px;margin-bottom: 0px;text-indent: 62px;}
.p139{text-align: left;padding-left: 90px;margin-top: 0px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 142px;margin-top: 125px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 104px;margin-top: 129px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 48px;padding-right: 162px;margin-top: 0px;margin-bottom: 0px;text-indent: -47px;}
.p143{text-align: left;padding-left: 181px;margin-top: 0px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 176px;padding-right: 166px;margin-top: 39px;margin-bottom: 0px;text-indent: -176px;}
.p145{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 68px;padding-right: 176px;margin-top: 18px;margin-bottom: 0px;text-indent: -52px;}
.p147{text-align: left;padding-left: 222px;margin-top: 85px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 320px;vertical-align: bottom;}
.td1{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td2{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td4{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td5{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 320px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 320px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td17{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 320px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 320px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 217px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 167px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td28{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td31{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td32{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 604px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 18px;}
.tr2{height: 17px;}
.tr3{height: 16px;}
.tr4{height: 19px;}
.tr5{height: 3px;}
.tr6{height: 2px;}
.tr7{height: 28px;}
.tr8{height: 21px;}
.tr9{height: 23px;}
.tr10{height: 22px;}
.tr11{height: 24px;}

.t0{width: 642px;margin-top: 5px;font: 15px 'Times New Roman';}
.t1{width: 633px;margin-top: 45px;font: 19px 'Times New Roman';}

